Subject: Translations (was: RE: [lojban] Re: Le Petit Prince: Can we legally translate it?)

From: "Craig" <[email-masked]>
Date: Tue, 10 Sep 2002 18:12:16 -0400

Personally, I also think the estate of Philip K. Dick would be likely to
give us translation rights to a story or two - Lojban seems to me like the
sort of thing Dick would be interested in if he had heard of it before his
death. It's a lot more interesting than almost anything in the public
domain.